SUSE: 2022:2407-1 suse/sles12sp5 Security Update | LinuxSecurity.com
SUSE Container Update Advisory: suse/sles12sp5
-----------------------------------------------------------------
Container Advisory ID : SUSE-CU-2022:2407-1
Container Tags        : suse/sles12sp5:6.5.384 , suse/sles12sp5:latest
Container Release     : 6.5.384
Severity              : important
Type                  : security
References            : 1203438 CVE-2022-40674 
-----------------------------------------------------------------

The container suse/sles12sp5 was updated. The following patches have been included in this update:

-----------------------------------------------------------------
Advisory ID: SUSE-SU-2022:3466-1
Released:    Thu Sep 29 11:43:25 2022
Summary:     Security update for expat
Type:        security
Severity:    important
References:  1203438,CVE-2022-40674
This update for expat fixes the following issues:

- CVE-2022-40674: Fixed use-after-free in the doContent function in xmlparse.c (bsc#1203438).


The following package changes have been done:

- libexpat1-2.1.0-21.25.1 updated

SUSE: 2022:2407-1 suse/sles12sp5 Security Update

September 30, 2022
The container suse/sles12sp5 was updated

Summary

Advisory ID: SUSE-SU-2022:3466-1 Released: Thu Sep 29 11:43:25 2022 Summary: Security update for expat Type: security Severity: important

References

References : 1203438 CVE-2022-40674

1203438,CVE-2022-40674

This update for expat fixes the following issues:

- CVE-2022-40674: Fixed use-after-free in the doContent function in xmlparse.c (bsc#1203438).

The following package changes have been done:

- libexpat1-2.1.0-21.25.1 updated

Severity
Container Advisory ID : SUSE-CU-2022:2407-1
Container Tags : suse/sles12sp5:6.5.384 , suse/sles12sp5:latest
Container Release : 6.5.384
Severity : important
Type : security

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.